#addressdirectory-street-map {
    height: 500px;
}

.addressdirectory-detail-map {
    height: 420px;
}

#addressdirectory-street-map .img-popup {
    margin-bottom: 1rem;
}

#addressdirectory-street-map .leaflet-popup-content a {
    color: #A11516;
}


.magnifyer {
    svg {
        width: 18px;
    }
}

.addressdirectory-street-map-info-window-content-text .number-icon {
    svg {
        width: 12px;
    }
}
